 <?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[Brazil]]></word>
			<image>data/templates/pics/Brazil.jpg</image>
			<audio>data/templates/audio/wordlist/Brazil.mp3</audio>
		</group>
		<group>
				<word><![CDATA[Brazilian]]></word>
			<image>data/templates/pics/Brazilian.jpg</image>
			<audio>data/templates/audio/wordlist/Brazilian.mp3</audio>
			</group>
		<group>
			<word><![CDATA[Brasilia]]></word>
			<image>data/templates/pics/Brasilia.jpg</image>
			<audio>data/templates/audio/wordlist/Brasilia.mp3</audio>
		</group>	
		<group>
			<word><![CDATA[Canada]]></word>
			<image>data/templates/pics/Canada.jpg</image>
			<audio>data/templates/audio/wordlist/Canada.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Canadian]]></word>
			<image>data/templates/pics/Canadian.jpg</image>
			<audio>data/templates/audio/wordlist/Canadian.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Montreal]]></word>
			<image>data/templates/pics/Montreal.jpg</image>
			<audio>data/templates/audio/wordlist/Montreal.mp3</audio>
			</group>
		<group>
			<word><![CDATA[China]]></word>
			<image>data/templates/pics/China.jpg</image>
			<audio>data/templates/audio/wordlist/China.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Chinese]]></word>
			<image>data/templates/pics/Chinese.jpg</image>
			<audio>data/templates/audio/wordlist/Chinese.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Beijing]]></word>
		<image>data/templates/pics/Beijing.jpg</image>
		<audio>data/templates/audio/wordlist/Beijing.mp3</audio>
		</group>
				<group>
			<word><![CDATA[Colombia]]></word>
			<image>data/templates/pics/Colombia.jpg</image>
			<audio>data/templates/audio/wordlist/Colombia.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Colombian]]></word>
			<image>data/templates/pics/Colombian.jpg</image>
			<audio>data/templates/audio/wordlist/Colombian.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Cali]]></word>
		<image>data/templates/pics/Cali.jpg</image>
		<audio>data/templates/audio/wordlist/Cali.mp3</audio>
		</group>
		<group>
				<word><![CDATA[Germany]]></word>
			<image>data/templates/pics/Germany.jpg</image>
			<audio>data/templates/audio/wordlist/Germany.mp3</audio>
		</group>
		<group>
			<word><![CDATA[German]]></word>
			<image>data/templates/pics/German.jpg</image>
			<audio>data/templates/audio/wordlist/German.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Munich]]></word>
		<image>data/templates/pics/Munich.jpg</image>
		<audio>data/templates/audio/wordlist/Munich.mp3</audio>
		</group>
			<group>
			<word><![CDATA[Mexico]]></word>
			<image>data/templates/pics/Mexico.jpg</image>
			<audio>data/templates/audio/wordlist/Mexico.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Mexican]]></word>
			<image>data/templates/pics/Mexican.jpg</image>
			<audio>data/templates/audio/wordlist/Mexican.mp3</audio>
		</group>
	<group>
	<word><![CDATA[Mexico City]]></word>
	<image>data/templates/pics/Mexicocity.jpg</image>
	<audio>data/templates/audio/wordlist/MexicoCity.mp3</audio>
	</group>
		<group>
			<word><![CDATA[South Korea]]></word>
			<image>data/templates/pics/Korea.jpg</image>
			<audio>data/templates/audio/wordlist/SouthKorea.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Korean]]></word>
			<image>data/templates/pics/Korean.jpg</image>
			<audio>data/templates/audio/wordlist/Korean.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Seoul]]></word>
		<image>data/templates/pics/Seoul.jpg</image>
		<audio>data/templates/audio/wordlist/Seoul.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the United States]]></word>
			<image>data/templates/pics/America.jpg</image>
			<audio>data/templates/audio/wordlist/TheUnitedStates.mp3</audio>
		</group>
		<group>
			<word><![CDATA[American]]></word>
			<image>data/templates/pics/American.jpg</image>
			<audio>data/templates/audio/wordlist/American.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Los Angeles]]></word>
		<image>data/templates/pics/LosAngeles.jpg</image>
		<audio>data/templates/audio/wordlist/LosAngeles.mp3</audio>
		</group>
		<group>
			<word><![CDATA[Turkey]]></word>
			<image>data/templates/pics/Turkey.jpg</image>
			<audio>data/templates/audio/wordlist/Turkey.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Turkish]]></word>
			<image>data/templates/pics/Turkish.jpg</image>
			<audio>data/templates/audio/wordlist/Turkish.mp3</audio>
		</group>
		<group>
		<word><![CDATA[Istanbul]]></word>
		<image>data/templates/pics/Istanbul.jpg</image>
		<audio>data/templates/audio/wordlist/Istanbul.mp3</audio>
		</group>
	</groups>
</exercise>
		